*{
margin:0;
padding:0;
border:0;
-webkit-box-sizing:border-box;
-moz-box-sizing:padding-box;
box-sizing:border-box;
}
body {
	color: #000;
	line-height: 28px;
	margin: 0px auto;
	max-width: 720px;
	font-family: 'Segoe UI', tahoma, arial, sans-serif, Lucida Sans;
	font-size: small;
	background: #fff;
    padding: 2px;
	word-wrap:break-word;
}

a:link, a:active, a:visited {
	color: #FF4500;
	text-decoration: none;
	font-weight:bold;
		
}


.p {
	text-align: justify;
	-ms-text-align-last: right;
	padding: 3px;
}

.onavatar {
	border: 1px solid #ddd;
	padding: 3px;
	margin: 3px;
border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
-khtml-border-radius: 6px 6px 6px 6px;
}
.head {
	background: url(lopo.jpg) repeat;
	padding: 15px 2px 15px 2px;
}
.logo{background:#CC6600 url(lopo.jpg) bottom repeat-x;height:48px;padding:6px 10px 0px 6px}
.logo b{color:#FCBD25;margin:8px 0 0;float:right;font-family:Arial;text-shadow:0 1px 0 #D84401}



.tmn{
background:#1D1D1D url(images/tmn_bg.png) repeat-x;
height:44px;
text-align:center;
padding:8px 0px 0px 0px;
font-family: 'Segoe UI', tahoma, arial, sans-serif, Lucida Sans;
font-size: small;
}


.libuton {
	background: url(images/tmn_bg_off.png) repeat-x bottom #1D1D1D; padding: 15px 8px; margin: 15px; 
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	padding: 1px 2px 1px 2px;
	border: solid 1px #222;
	outline: 0;
	box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
	height:25px;
	margin: 1px 2px;
	text-shadow:0 1px 0 #333;
}


.libuton:link, .libuton:active, .libuton:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:normal;
		
}


ul.tmn{background:#1D1D1D url(images/tmn_bg.png) top repeat-x;height:44px;padding:6px 20px 0}
ul.tmn li{display:inline;background:url(images/tmn_bg_off.png) bottom repeat-x;float:left;height:30px;width:34%}
ul.tmn li.on{background:url(images/tmn_bg_on.png) bottom repeat-x}
ul.tmn li a{display:block;background:url(images/tmn_sep.png) left bottom no-repeat;height:30px;text-align:center;text-shadow:0 1px 0 #333;text-decoration:none;color:#EEE;font:bold 11px/30px Arial}
ul.tmn li a:hover{color:#FFF}
ul.tmn li.on a{text-shadow:0 1px 0 #000}
ul.tmn li:first-child,ul.tmn li:last-child{width:33%}
ul.tmn li:first-child a{background:none}
ul.tmn li:first-child a img{float:left;margin-left:-5px}
ul.tmn li:last-child a img{float:right;margin-right:-5px}




img {
    vertical-align: middle;
}

.all {
	border-left: 1px solid#FF4500;
	border-right: 1px solid #FF4500;
	box-shadow: 0px 0px 10px #989898;
}

.news {
    background: url(sersem.jpg) repeat-x 50% top #d3d3d3;
	color: #4385aa;
	font-weight: 700;
	margin-top: 1px;
	padding: 5px;
    margin: 2px;
    border: 1px solid #d8d8d8;
    border-radius: 5px;
}

.post {
	line-height: 22px;
    color: #8b8682;
	margin: 2px;
	border: 1px solid #d8d8d8;
	padding: 9px;
	background: #F0E68C;
border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
-khtml-border-radius: 6px 6px 6px 6px;
}



.title {
background:#FF4500 url(arl.png) repeat-x;
border-bottom:1px solid #FF8C00;
padding:6px 10px;
text-shadow:0 1px 0 #E29000;
color:#FFF;
font-weight:bold;
}
.title a{color:#FFF;text-decoration:none;text-shadow:0 1px 0 #E29000}




.line {
line-height: 21px;
border-bottom: 0px dotted silver;
padding: 1px 0px 1px 1px;
margin: 1px 1px 1px 1px;
}

.menu {
background:#e5ebee url(menu.png) top repeat-x;border-top:1px solid #FFF;border-bottom:1px solid #FF8C00;padding:8px 10px
}
.panel {
background:#DCDCDC url(pm.png) top repeat-x;border-top:1px solid #fff;border-bottom:1px solid #A9A9A9;padding:8px 10px
}
.search {
background:#DCDCDC url(search.png) top repeat-x;border-top:1px solid #FFF;border-bottom:1px solid #C0C0C0;padding:8px 10px
}
.duyuru {
background:#DCDCDC url(yenilik.png) top repeat-x;border-top:1px solid #fff;border-bottom:1px solid #COCOCO;padding:8px 10px
}
.ef {
background:#FFDEAD url(ag.png) top repeat-x;border-top:1px solid #fff;border-bottom:1px solid #COCOCO;padding:8px 10px
}
/*.footer {
background:#FAB902 url(images/phdr.png) repeat-x;border-bottom:1px solid #DFA343;padding:6px 10px;text-shadow:0 1px 0 #E29000;color:#FFF;font-weight:bold;
}
.footer a{color:#FFF;text-decoration:none;text-shadow:0 1px 0 #E29000}





.foot {
    background:#8B0000 url(foot.png) repeat-x 50% top #f3f3f3;
    text-align: center;
    color: #8b8682;
}

.foot a {
    color: #8b8682;
}
*/

.fooo {
    background: url(faa.jpg) repeat-x 100% top #8B4513;
    color: #ffffff; 
    font-weight: 700;
    margin: 1px 2px 1px 2px;
    border: 1px solid #ffffff;  
    padding: 5px;
    border-radius: 5px;
}
.sanet a {
	text-shadow: #aaa 1px 1px 0px;
	color: #fff;
}
.ovin a:hover, a:focus {
	text-shadow: #aaa 1px 1px 0px;
	color: #fff;
	border-bottom: 0px solid #fff;
}
.bitim {
    background: url(nra.jpg) repeat-x 100% top #C0C0C0;     color: #ffffff;      font-weight: 700;     margin: 1px 2px 1px 2px;     border: 1px solid #ffffff;       padding: 5px;     border-radius: 5px; }
.block {
background:#C0C0C0 url(lod.jpg) top repeat-x;border-bottom:1px solid #D0D0D0;margin:0 0 1px;padding:7px 10px;text-shadow:0 1px 0 #C0C0C0;font:bold 11px Arial
}
.xxxxerror {
background: url(images/rmenu.png) repeat-x left top;
border-top : 1px solid #fff; 
background-color : #fff;
margin: 2px;
padding: 3px 0px 3px 2px;
border-radius: 4px 4px 0px 0px;
-moz-border-radius: 4px 4px 0px 0px;
-webkit-border-radius: 4px 4px 0px 0px;
-khtml-border-radius: 4px 4px 0px 0px;
}

.error {
/*background:#ffe6e6  url(images/r2.png)top repeat-x;*/
background:#ffd0e0;
border: 1px solid #ff0000;
margin:1px 2px 2px 2px;
padding: 4px 0px 3px 4px;
color: #ff0000;
/* ie için */
filter:alpha(opacity=70);
/* CSS-3 standart */
opacity:0.7;
text-shadow: white 0.1em 0.1em 0.1em;
border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
-khtml-border-radius: 5px 5px 0px 0px;
}
.error input, .error textarea, .error select { border: 1px solid #E2C0C7; }
.error input:focus, .error textarea:focus { border: 1px solid #8B0000; background: #FDFBFB; }

.yes {
background:#d0ffcf;
border: 1px solid #0db609;
margin: 1px 2px 1px 2px;
padding: 4px 0px 3px 4px;
color: #067304;
/* ie için */
filter:alpha(opacity=90);
/* CSS-3 standart */
opacity:0.9;
text-shadow: white 0.1em 0.1em 0.1em;
   border-radius: 5px;
}

.gray { color: gray; }
.green { color: green; }
.top {
background: url(menu.png) repeat-x left top;
border-top : 1px solid #fff; 
background-color : #fff;
margin: 2px;
padding: 3px 0px 3px 2px;
border-radius: 4px 4px 0px 0px;
-moz-border-radius: 4px 4px 0px 0px;
-webkit-border-radius: 4px 4px 0px 0px;
-khtml-border-radius: 4px 4px 0px 0px;
}


.cpage{border: 1px solid #ABABAB;margin:3px;padding:3px;}
.pnav{border: 1px solid #ABABAB;margin:3px;padding:3px;
	outline: 0;
	background:#efefef  url(images/bg_form.html) left repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
}
a.panv {
    border: 1px solid #FF4500;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
}

a.panv:hover {
    background-color: #f7f7f7;
    border: 1px solid #dedede;
}

p { margin: 1px; }
form, input, textarea, select { font: 13px Trebuchet MS, Tahoma; margin: 0; }
form {  }
input, textarea, select { background: #fff url (summit.png); border: 1px solid #8B0000; color: #686868; padding: 3px; margin: 1px 0; 
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
-khtml-border-radius: 4px 4px 4px 4px;}
input:focus, textarea:focus { background: #F4F4F4 url(summit.png); border: 1px solid #008000; }
input[type="submit"] { background: url(summit.png) repeat-x bottom #FFFFFF; padding: 3px 8px; margin: 2px; 
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
-khtml-border-radius: 4px 4px 4px 4px;
}
input[type="file"] { margin: 2px 0; }
hr { border: 0; border-top: 1px dotted #E1E1E1; margin: 5px 0; }
h3 { margin: 0; padding: 0 0 2px 0; }
ul { margin: 0; padding-left: 20px; }

select{
	padding: 5px;
	border: solid 1px #008000;
	outline: 0;
	background:#efefef  url(menu1.png) left repeat-x;
	background: -webkit-gradient(linear, left top, left 30, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 30px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	color: gray;
	height: 30px;
	margin: 5px 2px;
}
 
 
input {
	padding: 2px;
	border: solid 1px #808080;
	outline: 0;
	background:#FFFFFF  url(summit.png) left repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	color: gray;
	height: 25px;
	margin: 5px 2px;
}

.buton {
	 background: url(pys.png) repeat-x bottom #DCDCDC; padding: 3px 8px; margin: 2px; 
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	padding: 2px 5px 3px 5px;
	border: solid 1px #808080;
	outline: 0;
	box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 2px 8px;
	color: gray;
	height: 25px;
	margin: 5px 2px;
}
 
textarea {
	padding: 2px;
	border: solid 1px #008000;
	outline: 0;
	background:#FFFFFF;url(summit.png)
	background: -webkit-gradient(linear, left top, left 55, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 55px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	color: gray;
	height: 55px;
	margin: 5px 2px;
}

.hii {
background:#ADFF2F;
border: 1px solid #0db609;
margin: 0px 0px 0px 0px;
padding: 4px 0px 3px 4px;
color: #067304;
/* ie için */
filter:alpha(opacity=90);
/* CSS-3 standart */
opacity:0.9;
text-shadow: white 0.1em 0.1em 0.1em;
   border-radius: 5px;
}

/* benım ekledıgım */
.copy {
text-align:center;
padding:9px;
background:url(images/counts.gif) repeat-x 50% top #eaeaea;
}

.copy img {
margin-bottom:4px;
}

.copy a img {
background-image : none;
opacity : 0.2;
margin: 1px;
}

.copy a:hover img {
background-image : none;
opacity : 0.9;
box-shadow : 0px 1px 4px #9f9f9f;
}

.footer {
height:	38px;
line-height: 38px;
text-align: center;
color: #fff;
}
.footer a {
color: #fff;
}
.footer .le {
float: left;
height: 38px;
width: 41px;
background: url(images/footer1.gif) no-repeat top center;
margin-right: 1px;
}
.footer .re {
float: right;
height: 38px;
width: 41px;
background: url(images/footer2.gif) no-repeat top center;
margin-left: 1px;
}
.footer .ce {
height:	38px;
line-height: 38px;
background: url(images/footer3.gif) repeat-x top center;
font-size: 11px;
text-align: center;
}

.tmn a {
background : url(images/logo_bg.png) #00BFFF;
color : #edeceb;
padding : 4px;
border-radius : 3px 3px 3px 3px;
}
.tmn a:hover, a:focus {
text-decoration : underline;
color : #d9d8d7;
}



ul.tmn{background:#1D1D1D url(images/tmn_bg.png) top repeat-x;height:44px;padding:6px 20px 0}
ul.tmn li{display:inline;background:url(images/tmn_bg_off.png) bottom repeat-x;float:left;height:30px;width:34%}
ul.tmn li.on{background:url(images/tmn_bg_on.png) bottom repeat-x}
ul.tmn li a{display:block;background:url(images/tmn_sep.png) left bottom no-repeat;height:30px;text-align:center;text-shadow:0 1px 0 #333;text-decoration:none;color:#EEE;font:bold 11px/30px Arial}
ul.tmn li a:hover{color:#FFF}
ul.tmn li.on a{text-shadow:0 1px 0 #000}
ul.tmn li:first-child,ul.tmn li:last-child{width:33%}
ul.tmn li:first-child a{background:none}
ul.tmn li:first-child a img{float:left;margin-left:-5px}
ul.tmn li:last-child a img{float:right;margin-right:-5px}


.onavatar {
	border: 1px solid #FFDEAD;
	padding: 3px;
	margin: 3px;
border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
-khtml-border-radius: 6px 6px 6px 6px;
}

.post {
background:#FFDEAD url(ag.png) top repeat-x;border-bottom:1px solid ##00BFFF;margin:0 0 1px;padding:7px 10px;text-shadow:0 1px 0 #0A0A0A;font:bold 11px Arial









}